generator:
  class: sfPropelGenerator
  param:
    model_class:           StaticTextGroup
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              StaticTextGroup
    plural:                StaticTextGroups
    route_prefix:          static_text_group
    with_propel_route:     1
    actions_base_class:    sfActions

    config:
      actions: ~
      fields: {<?php echo Form::commonTranslateYml(); ?>}
      list:    
        display: [=id, =title, _list_texts]
        title: Grupy tekstów
      filter:
        class: false
      form:    ~
      edit:
        title: %%Title%% &raquo; Edycja grupy tesktów
      new:     
        title: Tworzenie grupy tekstów

